{
    "title": "南京理工大学分析测试中心 智慧中心",
    "home": "@layout:root/overview",
    "screensaver": {
      "layout": "@layout:root/screensaver",
      "timeout": 600
    },
    "defaultLayout": "@layout:root/iharbor-template",
    "styles": {
      "text": {
        "fontSize": 20,
        "color": "white"
      },
      "button": {
        "backgroundColor": "#1890ff",
        "borderColor": "#1890ff",
        "borderRadius": 4,
        "overflow": "hidden"
      },
      "buttonText": {
        "fontSize": 20,
        "color": "#8DADE1",
        "paddingTop": 8,
        "paddingBottom": 8,
        "paddingLeft": 16,
        "paddingRight": 16
      },
      "input": {
        "borderColor": "rgba(255,255,255,.3)",
        "borderRadius": 4,
        "borderWidth": 1,
        "backgroundColor": "rgba(0,0,0,.3)",
        "height": 40
      },
      "inputText": {
        "fontSize": 18,
        "padding": 8,
        "height": 36
      },
      "@internal:WebView": {
        "title": {
          "display": "none"
        }
      },
      "@wall": {
        "@internal:Image": {
          "default": {
            "width": "100%",
            "height": "100%",
            "boxSizing": "border-box",
            "paddingTop": 50,
            "paddingBottom": 20,
            "paddingLeft": 20,
            "paddingRight": 20
          },
          "image": {
              "objectFit": "contain"
          }
        },
        "@internal:Text": {
          "text": {
            "position": "absolute",
            "display": "block",
            "color": "#9FCBFA"
          }
        },
        "@internal:Flex": {
            "default": {
              }
        },
        "@internal:WebView": {
            "default": {
                "border": "1px solid rgba(36,62,148,0.58)",
                "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
              },
          "title": {
            "position": "absolute",
            "top": 21.6,
            "left": 21.6,
            "display": "block",
            "lineHeight": 21.6,
            "fontSize": 21.6,
            "color": "#9FCBFA"
          }
        }
      },
      "@page": {
        "@internal:WebView": {
          "default": {
            "margin": 20,
            "background": "radial-gradient(rgba(0, 0, 0, 0.2) 40%, rgba(36, 62, 148, .1))",
            "borderWidth": 1,
            "borderColor": "rgba(36, 62, 148, .35)",
            "width": "90% !important"
          },
          "title": {
            "display": "none"
          }
        }
      }
    },
    "pixelSize": [
      1920,
      1080
    ]
  }